4
votes
1answer
64 views

How to determine the Java version needed for different versions of DRACs

We have two different server machines in our workplace, they are: Dell - PowerEdge T620 - runs drac 7 (ver 1.35.35) Dell - PowerEdge 2950 - runs drac 5 (ver 1.65) Is it possible for me to ...
0
votes
0answers
355 views

iDRAC6 JViewer Unusable

I'm getting the following error when trying to launch the Virtual Console, but the Virtual Console Preview works fine (it displays a small preview about once a second). I've confirmed that my M610 ...
2
votes
3answers
9k views

iDRAC6 Virtual Media native library cannot be loaded

When attempting to mount Virtual Media on a iDRAC6 IP KVM session I get the following error: I'm using Ubuntu 9.04 and: $ javaws -version Java(TM) Web Start 1.6.0_16 $ uname -a Linux ...